.recruitassets .contact-content {
    display: flex;
    position: relative;
    margin: 0 auto;
    max-width: 768px;
    font-size: 16px;
    color: #4B5D92;
    font-weight: bold;
}

.recruitassets .bold-blue {
    line-height: 1.6;
    margin: 39px 0 31px;
    text-align: center;
}

.recruitassets .contact-content .tel {
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
}

.recruitassets .contact-content .tel span {
    font-size: 40px;
}

.recruitassets .contact-content .message {
    font-size: 14px;
    font-weight: 500;
}

.recruitassets .contact-content>*+* {
    border-left: 1px solid #4B5D92;
}

.recruitassets .contact-content .contact-tel,
.recruitassets .contact-content .contact-mail {
    flex: 1;
    text-align: center;
}

.recruitassets .contact-content .contact-mail a {
    margin-top: 18px;
    padding: 12px 80px;
}

.recruitassets .contact-content .contact-mail a::after {
    right: -65px;
}

.recruitassets .contact-content .contact-mail .message {
    margin-top: 14px;
}

@media screen and (max-width: 1023px) {

    .recruitassets .contact-content .tel span {
        font-size: 32px;
    }

    .recruitassets .contact-content .contact-mail a {
        margin-top: 18px;
        padding: 12px 60px;
    }

    .recruitassets .contact-content .contact-mail a::after {
        right: -45px;
    }

    .recruitassets .contact-content .tel {
        margin-bottom: 14px;
    }

}

@media screen and (max-width: 767px) {
    .recruitassets .contact-content {
        flex-direction: column;
        padding: 0px;
    }

    .recruitassets .contact-content>*+* {
        border-top: 1px solid #4B5D92;
        border-left: 0px;
    }

    .recruitassets .contact-content .contact-tel {
        padding-bottom: 28px;
    }

    .recruitassets .contact-content .tel span {
        font-size: 32px;
    }

    .recruitassets .contact-content .contact-mail {
        padding-top: 28px;
    }

    .recruitassets .contact-content .contact-mail a {
        margin-top: 15px;
        padding: 14px 60px;
    }

    .recruitassets .contact-content .contact-mail a::after {
        right: -45px;
    }
}